
Core - Task # 60011

Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 58284 (New): Bug fixes & Behaviour

Status: Under Review Priority: Should have
Author: Oliver Hader Category: Workspaces
Created: 2014-06-30 Assigned To: Oliver Hader
Updated: 2015-01-23 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Missing visual representation of sys_file_reference
Description

A proper representation and data aggregation of sys_file_reference is missing in the workspace module.
Besides that, if image extensions are used, thumbnails could be rendered to visualize the changes.
Tasks:
    -  label for sys_file_reference
    -  in active workspace context, select live file reference objects (disable automated overlays)
    -  rendering methods for file and image difference view

History
#1 - 2014-06-30 18:26 - Oliver Hader
- File 60011.png added

#2 - 2014-07-01 21:00 - Oliver Hader
- File deleted (60011.png)

#3 - 2014-07-01 21:05 - Oliver Hader
- Status changed from New to Accepted
- Assigned To set to Oliver Hader

#4 - 2014-07-01 21:06 - Oliver Hader
- File 60011_before.png added
- File 60011_after.png added
#5 - 2014-07-01 21:09 - Gerrit Code Review
- Status changed from Accepted to Under Review
Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31270

#6 - 2014-07-02 12:44 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31270

#7 - 2014-07-02 13:26 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31270

#8 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5
60011_before.png 82.8 kB 2014-07-01 Oliver Hader
60011_after.png 103.2 kB 2014-07-01 Oliver Hader
